.gallery-slider .slide {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  cursor: auto;
}
.gallery-slider .slide .gallery-item.image-big {
  padding-bottom: 66.667%;
}
.gallery-slider .slide .gallery-item.image-small {
  padding-bottom: 54.546%;
}
.gallery-slider .marquee-container {
  overflow: hidden;
  display: flex;
  -moz-column-gap: 12px;
       column-gap: 12px;
  white-space: nowrap;
}
.gallery-slider .marquee-container .js-marquee-wrapper {
  display: flex;
  white-space: nowrap;
  -moz-column-gap: 12px;
       column-gap: 12px;
}
.gallery-slider .marquee-container .js-marquee {
  width: 100%;
  display: flex;
  white-space: nowrap;
  -moz-column-gap: 12px;
       column-gap: 12px;
}
.gallery-slider .marquee-container .js-marquee .slide {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  margin: 0;
  width: 660px;
}
@media (max-width: 1400px) {
  .gallery-slider .marquee-container .js-marquee .slide {
    width: 560px;
  }
}
@media (max-width: 1200px) {
  .gallery-slider .marquee-container .js-marquee .slide {
    width: 460px;
  }
}
@media (max-width: 991px) {
  .gallery-slider .marquee-container .js-marquee .slide {
    width: 360px;
  }
}
@media (max-width: 767px) {
  .gallery-slider .marquee-container .js-marquee .slide {
    width: 260px;
  }
}